{{ define "main" }}
    {{ $data := .Data }}
  <article class="cf pa3 pa4-m pa4-l">
    <div class="measure-wide-l  f4 lh-copy nested-copy-line-height nested-links nested-img mid-gray">
      {{ .Content }}
    </div>
  </article>
  <div class="mw8 ">
    <section class="ph4">
      {{ range $key, $value := .Data.Terms }}
        <h2 class="f1">
          <a href="{{ "/" | relLangURL }}{{ $.Data.Plural | urlize }}/{{ $key | urlize }}" class="link blue hover-black">
            {{ $.Data.Singular | humanize }}: {{ $key }}
          </a>
        </h2>
        {{ range $value.Pages }}
          {{ partial "summary.html" . }}
        {{ end }}
      {{ end }}
    </section>
  </div>
{{ end }}
